.no-scroll {
  overflow: hidden !important;
}

body.no-scroll {
  overflow: hidden !important;
}

 html {
  font-size:16px;
  scroll-behavior: smooth;
 }
 

 
 header, section {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: visible !important;
  height: auto;
  scroll-margin-top: 75px;
}

body.no-scroll {
  overflow: hidden!important;
}

.w-100 {
  width:100%;
}

.flex-column {
  display: flex;
  flex-direction: column;
}

.flex-row {
  display: flex;
  flex-direction: row;
}

.center {
  display:flex;
  justify-content: center;
  align-items:center;
}
 
 hr {
  border: 0;
  width:50%;
  height:2px;
 }

 .disclaimer {
  font-size:var(--disclaimer-text-font-size)!important;
 }

 .hero-container, .actiebuttons, .article-container, .over-content, .contact-content, .accordion-container, .team-content, .reviews-div {
  display: flex;
  flex-direction: column;
  position: relative;
  gap: 24px;
  padding: 48px 70px;
  width: 100%;
  max-width: 1600px;
}

/* navbar*/
  /* Stel het uitklapmenu in om te scrollen als dat nodig is */

  #dynamicButtonContainer {
    display: flex;
    gap: 10px;
    margin-left: auto;
}

  .nav-center ul {
    overflow-y: auto; /* Scroll als de inhoud te groot is voor het scherm */
    -webkit-overflow-scrolling: touch;  /* Smooth scrolling on iOS */
  }

  .stickysticky {
    width:100%;
    position: sticky; 
    top: 0; 
    z-index: 4;
  }

  nav {
  color: var(--primarytextcolour);
  justify-content: space-between;
  z-index: 10;
  transition: background-color 0.3s ease!important;
  width:100%;
  background-color: transparent;
}

nav.scrolled {
  background-color: rgba(111, 122, 102, 1); /* Volledig zwart wanneer gescrold */
  width:100%;
}

.nav-content {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;  /* Zorgt ervoor dat de inhoud verspreid is */
  max-width: 1600px; 
  margin: 0 auto;     
  padding: 16px 0;
  background-color:inherit;
}

/* Logo stijlen */
.logo {
  max-width: 200px;
  max-height: 75px;
  object-fit: contain;
}

.logo img {
  max-width: 200px;
  max-height: 56px;
}

/* Menu-list styling */
.nav-center {
  flex-grow: 1;
  display: flex;
  justify-content: center;
}

ul {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
}

ul li {
  margin-right: 20px;
  font-weight:600!important;
  .nav-button-mobile {
    display:none;
  }
}

ul li a {
  color: var(--secondarytextcolour);
  text-decoration: none;
  transition: color 0.3s;
  display: inline-block;
  padding: 15px 36px;
  position: relative;

}

ul li a:after {
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: currentColor;
  transition: width 0.5s ease 0s, left 0.5s ease 0s;
  width: 0;
}

ul li a:hover:after {
  color: currentColor;
  width: 75%; 
  left: 12.5%; /*punt waar onderlijning begint t.a. link element, dus (100%-width / 2) */
}

/* Hamburger icon */
.checkbtn {
  font-size: 30px;
  color: var(--secondarytextcolour);
  cursor: pointer;
  display: none;
  z-index: 2; 
  margin:0;
}

#check {
  display: none;
}

.nav-button-mobile {
  display: none;
  }

.closebtn {
    position: absolute;
    top: 30px;
    right: 55px;
    font-size: 30px;
    color: var(--secondarytextcolour);
    cursor: pointer;
    display: none;
    z-index: 3;
}
/*einde navbar*/

/*basis onderdelen */
.basis-row {
  display:grid!important;
  width:100%;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap:24px;
  max-width:1600px;
  padding:24px 0!important;
}

.basis-div {
  display:grid!important;
  width:100%;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap:24px;
  max-width:1600px;
  margin:2px;
}

.basis-kolom {
  width:auto;
  height:fit-content;
  padding:12px;
}

.basis-kolom h3, .basis-kolom h4, .basis-kolom h5, .basis-kolom p {
  margin-left: -12px;
}

.contactform-btn {
  margin: 12px 0;
  cursor:pointer;
}

#contactform {
  width: 100%;
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
  transition: max-height 0.7s ease, visibility 0.7s ease;
}

#contactform[aria-hidden="false"] {
  max-height: 1000px;
  visibility: visible;
}

button#contactform-submit, .contactform-submit-btn {
  width: 25%;
  border: none;
  background-color: #124559;
  color: #fff;
  }
  
  button#contactform-submit:hover {
    background-color:#8baebd;
  }

.basis-sectie {
  display:grid;
  width:100%;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap:24px;
}

.basis-kolom {
  width:auto;
  height:fit-content;
  padding:12px;
}

/* einde basis onderdelen*/

/*infobar*/
.infobar {
  background-color: var(--primarycolour);
  color:var(--secondarycolour);
}

.infobar-content {
  width: 100%;
  max-width: 1600px;
  display: flex;
  flex-direction: row;
  padding: 24px 70px;
  justify-content: space-between;
  align-items: center;
}

.infobar p{
  font-size:var(--disclaimer-text-font-size);
}

.infobar-container {
  display: flex;
  align-items: center;
  gap: 24px;
  justify-content: center;
}
/* einde infobar*/

/*hero*/
.hero-container{
  align-items:flex-start;
}
/*einde hero*/

/*navigatie buttons*/
.navigatie-buttons {
  background-color: var(--secondarytextcolour);
}

 .actiebuttons {
  flex-direction: row;
  align-items: center;
  justify-content:space-between;
  flex-wrap: wrap;
}

 .actiebutton1 {
  display: flex;
  flex: 0 1 calc(20% - 24px);
  height: 132px;
  padding:12px;
  border-radius: 500px;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 24px;
  transition: 0.5s ease;
 }

 .actiebutton1:hover {
  transform: scale(1.1);
 }

.actiebutton1 i {
  width: 49px;
  height: 40px;
}
/*einde navigatie buttons*/

/* artikelen articles */
.article-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 20px;
  margin-bottom: 20px;
  width:100%;
  max-width:1600px;
  flex-direction: row;
}

.articles h2 {
  padding:48px 70px 0 70px;
  max-width:1600px;
  width:100%;
}

.date-overlay {
  position: absolute;
  top: 14px;
  left: 14px;
  background-color: rgba(0, 0, 0, 0.5);
  font-family: sans-serif;
  padding: 6px 12px;
  border-radius: 50px;
  font-size: 14px;
  font-weight: bold;
  z-index: 1;
}

.date-overlay p {
  color: white;
}

.article-container p, .article-omschrijving p {
    text-align: left;
}

.article {
  align-items: flex-start;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 0.9) 100%);
  border: 0px solid rgba(0, 0, 0, 0.1);
  border-radius: 12px;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  position: relative; 
  padding-bottom:40px;
  margin-bottom:24px;
  flex: 1 1 calc(25% - 20px);
    justify-content: flex-start;
    max-width: calc(33% - 20px);
  h4, h5 {
    text-align: left;
    color:var(--primarytextcolour);
  }
}

.uitgelichte-afbeelding {
  overflow: hidden;
  border-radius: 12px 12px 0px 0px;
  height: 200px;
  width: 100%;
}
.uitgelichte-afbeelding img {
  width:100%;
  height:100%;
  overflow: hidden;
  transition: 0.3s ease;
  object-fit: cover;
}

.uitgelichte-afbeelding img:hover {
  transform: scale(1.1);
}

.titels, .content {
  width:100%;
  padding:20px 24px;
  z-index:1;
}

.titels{
  background-color: var(--quaternarycolour);
  display:flex;
  flex-direction: column;
  gap:4px;
}

.content{
  display:flex;
  flex-direction: column;
  gap:24px;
  justify-content: space-between;
}

.btn-article {
  cursor: pointer;
  position: absolute; 
  text-align: center;
  border-radius: 100px;
  bottom: -20px; 
  left: 50%; 
  transform: translateX(-50%); 
  padding: 10px 20px;
  background-color: var(--accent1-colour); 
  color: var(--primarycolour);
  border:3px solid var(--accent1-colour);
  box-shadow: 0px 4px 12px #0000001f;
  transition: 0.3s ease;
  font-weight:600!important;
}

.btn-article:hover {
  background-color: var(--secondarycolour);
  border-color: var(--secondarycolour);
  color:white;
}

.btn-more-info {
  cursor: pointer;
  text-align: center;
  border-radius: 100px;
  padding: 10px 20px;
  background-color: var(--accent1-colour);
  color: var(--primarycolour);
  border: 3px solid var(--accent1-colour);
  transition: 0.3s ease;
}
.btn-more-info:hover {
  background-color: var(--secondarycolour);
  border-color: var(--secondarycolour);
  color:white;
}

.article table{
  margin-left:-12px;
}

.article p, .article h3, .article td{
  color:var(--primarytextcolour);
}

.article-omschrijving td {
  padding-left:0px;
}


.article-omschrijving {
  width: 100%;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: flex-start;
  gap: 24px;
  align-items: flex-start;
}

.article-omschrijving a{
  color:var(--accent2-colour);
}

.popup {
  display: none; 
  position: fixed;
  top: 50%;
  left: 0;
  transform:translateY(-50%);
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  justify-content: center;
  align-items: center;
  z-index: 4;
  opacity: 0; 
  transition: opacity 0.4s ease; 
}

.popup.show {
  display: flex;
  opacity: 1;
}

.popup-content {
  background: var(--quaternarycolour);
  border-radius: 12px;
  padding: 48px;
  width: 70vw;
  height:50vh;
  max-width: 1400px;
  transform: scale(0.8);
  transition: transform 0.4s ease; 
  position: relative; 
  display: flex;
  color:var(--primarytextcolour);
  flex-direction: column;
  overflow-y:auto;
}

.article-popup-title {
  font-size:var(--font-size-xl);

}

.article-popup-subtitle {
  font-size:var(--font-size-m);
}
.popup-content.show {
  transform: scale(1); 
}

.close-btn {
  font-size: 2em;
  color: var(--primarytextcolour);
  float: right;
  cursor: pointer;
  margin: -10px -10px 10px 0; 
  background-color: transparent;
  border:none;
}

.close-btn:hover {
  color: var(--accent2-colour); 
}

.popup-text {
  display:flex;
  flex-direction: column;
  gap:16px;
}

.titles {
  display:flex;
  width:100%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.container-content {
  width:100%;
  display:flex;
  flex-direction: row;
  gap:24px;
}

.article-omschrijving {
  form {
    width:100%;
  }
  input[type="text"], input[type="number"], input[type="email"], input[type="date"], textarea, select, .upload-bar {
    background-color: var(--secondarytextcolour);
  }
  .form-btn:hover{
      border-color: var(--accent2-colour);
      color:var(--accent2-colour);
  }
  .form-container{
    h4 {
      color:var(--accent2-colour);
      text-align: left;
      padding-bottom: 24px;
    }
  }
}

 /* bekijk meer knop articles*/

 .bekijk-meer {
  width:100%;
}

button.btn-more-articles {
  width:auto;
  background-color: #eddbd7;
  color:#124559;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: auto;
}

button.btn-more-articles:hover {
  background-color: #8baebd;
}

button.btn-more-articles::before {
  content: "Bekijk meer"; /* wijzig tekst van button */
}

button.btn-more-articles:hover {
  text-decoration: none;
}




.btn-article::before {
  content: "Meer informatie";
}
/* einde artikelen */



/*divider*/
.svg-divider line {
  stroke: currentColor;
  stroke-width: 20;
}

.divider {
  color: var(--secondarycolour); 
  background-color: var(--primarycolour);
  align-items: center;
}
/*einde divider*/

/*over*/
 .over {
  gap: 32px;
  align-items: center;
}

.over-content {
  max-width: 70%;
}
/*einde over*/

/*contact*/
 .contact-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 24px;
  padding-top:25px;
  justify-content: space-between;
}

 .contactgegevens {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
  position: relative;
  align-self: stretch;
  flex: 0 0 auto;
}

.contactgegevens p {
  text-align:left;
}
 .phone-mail-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  width: 100%;
  gap: 12px;
}

 .container-phone, .container-mail{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}
 .openingstijden {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 22px;
  align-self: stretch;
}


 table {
  width: 100%;
  min-width: 300px;
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  font-family: var(--font-family-lato);
  text-align: left;
}

td {
  padding:8px 12px;
}

/*accordion sectie */
.accordion {
  max-width: 900px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  width: 100%;
}

.accordion-container {
  margin: 0 auto;
  width:100%;
}

.accordion-button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  width: 100%;
  text-align: left;
  padding: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: var(--secondarycolour);
}

.accordion-button h3 {
text-align: left;
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: max-height 0.7s ease, opacity 0.7s ease, padding 0.7s ease;
  padding: 0 15px;
  display:flex;
  flex-direction:column;
  align-items:flex-start;
}

.accordion-content.open {
  max-height: 100%; 
  opacity: 1;
  padding: 10px 15px;
}

.accordion-content p {
  text-align: left!important;
}

.icon {
  font-size: 24px;
  transition: transform 0.3s;
}

button[aria-expanded="true"] .icon {
  transform: rotate(45deg);
}

.meer-medicijnen {
  background-color: transparent;
  color: var(--secondarycolour);
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  font-style: var(--btn);
  font-weight: 600!important;
  position: relative;
}

.meer-medicijnen::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 2px;
  background-color: var(--secondarycolour);
  transition: width 0.3s ease;
  transform: translateX(-50%);
}

.meer-medicijnen:hover::after {
  width: 33%;
  transform: translateX(-50%); 
}

.form-section {
  padding: 10px 0px;
  margin-top: 10px;
  transition: max-height 0.7s ease;
}


.remove-form {
margin-left: 24px; 
color: var(--secondarycolour); 
cursor: pointer;
transition:0.5s ease;
}

.remove-form:hover{
transform: rotate(15deg);
}

.phpagebuilder-content .accordion-content {
  max-height: none !important;
  opacity: 1 !important;
  overflow: visible !important;
  padding: 10px 15px !important;
}


/* accordion - test forms */

.form-container {
  display:flex;
  flex-direction:column;
  padding: 20px;
  border-radius: 5px;
  width:100%;
  margin: auto;
}

.form-container h4 {
  padding: 12px 0px;
}

form {
  display: flex;
  flex-direction: column;
}

.row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;

}
.col, .col-3, .col-6, .col-9 {
  display:flex;
  flex-direction: column;
  gap:0.2em;
}

.col {
  flex: 1;
  margin-right: 10px;
}

.col-3 {
  flex: 1 1 25%;
  margin-right: 10px;
}

.col-6 {
  flex: 1 1 50%;
  margin-right: 10px;
}

.col-9 {
  flex: 1 1 75%;
  margin-right: 10px;
}

.col:last-child {
  margin-right: 0;
}

label {
  margin: 8px 0px;
}

.bold {
  font-weight:bold;
}

input[type="text"], input[type="number"], input[type="email"], input[type="date"], textarea, select {
  width: 100%;
  padding: 10px;
  border: 1px solid var(--secondarycolour);
  border-radius: 50px;
  box-sizing: border-box;
  color:var(--secondarycolour);

}

textarea {
  height: 200px;
  overflow:hidden;
  border-radius: 12px!important;
  overflow:auto;
}


.geslacht {
  margin-bottom: 20px;
  font-family: var(--font-family-open-sans);
  font-size:var(--font-size-m);
}

.geslacht input {
  margin-right: 5px;
}


button i {
  margin-left: 10px;
}

.form-btn {
  transition: 0.5s ease;
  width:33%;
  margin:12px 0;
}

.form-btn:hover{
  background-color: var(--secondarycolour);
}
/* einde accordion sectie */

/*Team*/
.team-content {
  align-items: center;
}
.team-content p{
  max-width:1200px;
  width:100%;
}

 .image-container {
  align-items: center;
  width: 100%;
  max-width: 1600px;
  flex: 0 0 auto;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

 .image-text {
  flex-direction: column;
  min-width: 20%;
  align-items: center;
  justify-content: flex-start;
  gap: 24px;
  display: flex;
  align-self: stretch;
  padding-top:25px;
}

.box {
  border-radius: 100%;
  overflow: hidden;
  width: 200px;
  height: 200px;
}

.box img{
  display: flex;
  width:100%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s ease;
}

.box img:hover{
  transform: scale(1.05);
  transform-origin: center center;
}

/* review slider */
.reviews {
  justify-content: center;
  gap:24px;
}

.reviews-div {
  gap:24px;
}
  
  .swiper {
    width:100%;
    max-width:1600px;
  }
  
  .slider-wrapper {
    overflow: hidden;
    max-width: 1600px;
    margin: 0 70px 55px;
    padding: 0 0 48px 0;
  }
  
  .card-list .card-item {
    user-select: none;
    padding: 35px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    border-radius: 12px;
    backdrop-filter: blur(30px);
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(143, 143, 143, 0.2);
    box-shadow: 2px 4px 12px rgba(0,0,0,0.1);
    gap:12px;
    height: 340px;
  }
  
  .card-list .card-item .user-image {
    width: 48px;
    height: 48px;
    border-radius: 100%;
    border: 1px solid #fff;
    padding: 4px;
    display:none;
  }
  
  .persona {
    display:flex;
    flex-direction: row;
    gap:24px;
    height:17.5%;
  }
  
  .persona-text {
    display:flex;
    flex-direction: column;
    gap:8px;
  }
  
  .review-score {
    display:flex;
    flex-direction: row;
    gap:8px;
    height:12.5%;
    align-items: center;
  }
  
  .persona-text .disclaimer {
    color:grey;
  
  }
  
  .fa-star, .fa-star-half-stroke {
    color:#FDD663;
  }
  
  .slider-wrapper .swiper-pagination-bullet {
    background: rgba(0, 0, 0, 0.1);
    height: 13px;
    width: 13px;
    opacity: 0.5;
  }
  
  .slider-wrapper .swiper-pagination-bullet-active {
    opacity: 1;
  }
  
  .slider-wrapper .swiper-slide-button {
    color: #a2dee2;
    margin-top: -55px;
    transition: 0.2s ease;
  }
  
  .slider-wrapper .swiper-slide-button:hover {
    color: var(--accent1-colour);
  }
  
  @media (max-width: 768px) {

    /* review slider */
.reviews {
  justify-content: center;
  
  }
  
  .swiper {
    width:100%;
    max-width:1600px;
  }
  
  .slider-wrapper {
    overflow: hidden;
    max-width: 1600px;
    margin: 0 70px 55px;
  }
  
  .card-list .card-item {
    user-select: none;
    padding: 35px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    border-radius: 12px;
    backdrop-filter: blur(30px);
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(143, 143, 143, 0.2);
    box-shadow: 2px 4px 12px rgba(0,0,0,0.1);
    gap:8px;
  }
  
  .card-list .card-item .user-image {
    width: 48px;
    height: 48px;
    border-radius: 100%;
    margin-bottom: 40px;
    border: 1px solid #fff;
    padding: 4px;
  }
  
  .persona {
    display:flex;
    flex-direction: row;
    gap:24px;
    height:17.5%;
  }
  
  .persona-text {
    display:flex;
    flex-direction: column;
    gap:8px;
  }
  
  .review-score {
    display:flex;
    flex-direction: row;
    gap:8px;
    height:12.5%;
    align-items: center;
  }
  
  .persona-text .disclaimer {
    color:grey;
  
  }
  
  .fa-star, .fa-star-half-stroke {
    color:#FDD663;
  }
  
  .slider-wrapper .swiper-pagination-bullet {
    background: rgba(0, 0, 0, 0.1);
    height: 13px;
    width: 13px;
    opacity: 0.5;
  }
  
  .slider-wrapper .swiper-pagination-bullet-active {
    opacity: 1;
  }
  
  .slider-wrapper .swiper-slide-button {
    color: #a2dee2;
    margin-top: -55px;
    transition: 0.2s ease;
  }
  
  .slider-wrapper .swiper-slide-button:hover {
    color: var(--accent1-colour);
  }
    .slider-wrapper {
      margin: 0 10px 40px;
    }
  
    .slider-wrapper .swiper-slide-button {
      display: none;
    }
  }
  /*einde reviews*/

/* footer */ 
.footer-desktop {
  background-color: var(--secondarycolour);
}



.footer-desktop p, .footer-desktop a, .footer-desktop h4 {
  color:var(--secondarytextcolour);
  text-align:left;
}

.container-footer {
  display: grid;
  width: 100%;
  max-width: 1600px;
  padding: 40px 70px;
  color: var(--secondarytextcolour);
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-areas:
  'contact openingstijden links socials';
  justify-items: start;
}

.contactblock {
  gap: 12px;
  min-width: 300px;
}



 .footer-container1 {
  display: flex;
  width: 25%;
}

.footer-container2 {
  display: flex;
  flex-direction: row;
  width: 75%;
  justify-content: space-around;
}

 .phone-mail-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  width: 100%;
  gap: 12px;
}

 .container-phone, .container-mail{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.container-openingstijden {
  min-width:300px;
  text-align:center!important;
}

.container-openingstijden h4 {
  padding-left: 12px;
}

.container-links h4, .socials-container h4 {
  margin-bottom:8px;
}

.container-social {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  gap: 12px;
  width: 100%;
  justify-content: flex-start;
}

.social-media-icons {
  display: flex;
  flex-direction: row;
  gap: 12px;
  font-size: 1.5em;
}

.social-media-icons i {
    font-size: 1.2em;
}

.contactgegevens-container {
  grid-area: contact;
}

.container-openingstijden {
  grid-area: openingstijden;
}

.container-links {
  grid-area: links;
}

.socials-container {
  grid-area: socials;
}

.container-openingstijden,  .contactgegevens-container, .container-links, .socials-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
}

.socials-container {
  gap:16px!important;
}

.voettekst {
  text-align:center;
  padding:24px 70px;
}
/* einde footer */

/*hero*/
.hero-sectie {
  height:65vh;
  position: relative;
  justify-content: center;
}

.background-img {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
}

.background-img img {
  width: 100%;
  height: 100%;
  object-fit: cover; 
  object-position: center; 
  z-index: 0;
}

.background-img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
  display:none;
}


.hero-btn {
  transition: 0.5s ease;
}

.hero-btn:hover {
  background-color: var(--secondarycolour);
}
/*einde hero*/

button, .button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 13px;
  padding: 12px;
  position: relative;
  flex: 0 0 auto;
  color: var(--secondarytextcolour);
  border-radius: 100px;
  transition: 0.5s ease;
  cursor:pointer;
  border-style:solid;
  font-weight:600!important;
}






/* back to top sectie */
#back-to-top {
  position: fixed;
      bottom: 20px;
      right: 20px;
      background-color: var(--accent1-colour);
      color: var(--secondarytextcolour);
      border: none;
      border-radius: 100%;
      padding: 10px;
      font-size: 40px;
      cursor: pointer;
      display: none;
      z-index: 2;
  }
  
  #back-to-top:hover {
    background-color: var(--accent1-colour);
  }
  /* einde back to top sectie */
  
  .logo-rechthoek-small {
    height: auto;
    width: 250px;
    max-height: 135px;
    object-fit: contain;
    z-index: 2;
  }

  #over, #contact, #direct-regelen, #team {
    scroll-margin-top:50px;
  }


/* media query desktops */
@media (min-width: 1025px) {
}

/* media query tablets*/
@media (min-width: 768px) and (max-width:1024px) {

  .hero-container, .actiebuttons, .article-container, .over-content, .contact-content, .accordion-container, .team-content, .reviews{
    padding: 48px 70px;
    gap:24px;
  }
  p {
    font-size: var(--font-size-tablet-s)!important;
    line-height: 1.4em!important;
  }

  h1 {
    font-size: var(--font-size-xxl)!important;
  }

  h2 {
    font-size: var(--font-size-xxl)!important;
  }

  h3 {
    font-size: var(--font-size-l)!important;
  }
  h4 {
    font-size: var(--font-size-m)!important;
  }

  .btn-m{
    font-size: 1.5em!important;
  }

  /*navbar*/
.nav-content {
  padding: 24px 70px;
}
.checkbtn {
  display: block;
  order: 1;
  margin-right: 20px;
}

ul li {
  margin: 20px 0;
}

ul li a {
  font-size: 1.25em;
}

 /* Wanneer de checkbox input is aangevinkt (hamburger is geklikt) */
 #check:checked ~ .nav-center ul {
  right: 0;
}

/* Zorg dat de reguliere button verborgen blijft in mobiele versie */
.btn-navbar {
  display: none;
}

/* Button voor mobiele versie zichtbaar maken */
.nav-button-mobile {
 display: flex !important;
 background-color: var(--accent1-colour);
 color: var(--secondarytextcolour);
 padding: 16px 24px;
 margin: 24px 0px;
 width: 100%;
}

.nav-button-mobile:hover {
  background-color:transparent;
  border: 2px solid var(--accent1-colour);
  color: var (--accent1-colour);
}

.closebtn {
  display:block;
  top: 45px;
  right: 110px;
}

.li-btn {
  display:flex;
}

#dynamicButtonContainer {
 display: none;
}

.nav-center {
position: fixed;
top: 80px;
right: -100%;
width: 100%;
height: calc(100vh - 80px);
background-color: inherit;
transition: right 0.3s ease-in-out;
z-index: 3;
}

.nav-center ul {
position: fixed;
top: 90px!important;
right: -100%;
width: 100%;
height: calc(100vh - 77px)!important;
background-color: inherit;
transition: right 0.3s ease-in-out;
z-index: 3;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
padding: 24px 35px;
padding-bottom: 100px;
}

.mobile-button-item {
 width: 60%;
 margin-top: 20px;
}

.mobile-button-item .nav-button {
 width: 50%!important;
 text-align: center;
 display: flex !important;
 justify-content: center;
 margin: auto!important;
}

#check:checked ~ .nav-center ul {
 right: 0;
}
/*einde navbar*/

  /*hero*/
  .hero-container {
    gap:48px;
  }
/*einde hero*/

/*navigatie buttons*/
.actiebuttons {
  gap:0;
}
  .actiebutton1 {
    flex: 1 1 calc(50% - 24px);
    margin: 12px;
    min-width:calc(50% - 24px);
    max-width:calc(50% - 24px);
    flex-wrap: wrap;
    height:150px;
  }
  /*einde navigatie buttons*/

  /*articles artikelen*/
  .article {
    max-width: calc(100% - 20px);
  }

  .popup-text {
    flex-direction: column;
    align-items: center;
    gap:48px;
  }

  .article-omschrijving {
    width:100%;
    gap:12px;
  }

  .more-info {
    width:100%;
    margin:0;
  }

  .article-container {
    gap:48px;
  }

  .article-image-box {
    width: 50%;
    border-radius: 6px;
    overflow: hidden;
    justify-content: center;
    display: flex;
  }

  .container-content {
    flex-direction: column;
  }
  /*einde artikelen articles*/

/*over*/
.over-content {
  max-width:100%;
}
/*einde over*/

/*contact*/
  .contact-container{
    flex-direction: column;
    gap:48px;
  }

  .contactgegevens, .contactgegevens-container, .openingstijden, .openingstijden table, .phone-mail-container {
    align-items:center;
  }

  .contactgegevens p{
    text-align: center;
  }

  td  {
    font-size: var(--font-size-tablet-s)!important;
  }

  .phone-mail-container i {
    display:none;
  }
  /*einde contact*/

  /*team*/
  .image-container{
    gap:48px;
  }
  /*einde team*/

/*accordion*/
  .accordion-container{
    width: 100%;
  }

  .form-container{
    width:100%;
  }
  /*einde accordion*/

/*footer*/
.container-footer {
  display: grid;
  width: 100%;
  max-width: 1600px;
  padding: 40px 35px;
  color: var(--secondarytextcolour);
  grid-template-rows: 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas:
      'contact contact contact'
      'openingstijden links socials';
      justify-items: center;
      align-items: start;
      gap: 24px;
  }

  .footer-container1, .footer-container2{
    width:100%;
    justify-content: center;
  }

  .footer-container2 {
    justify-content: space-between!important;
  }

  .footer-container1 p{
    text-align: center;
  }

      .meer-medicijnen::after {
    display:none;
    }
    
    .meer-medicijnen:hover::after {
      display:none;
    }
    /*einde footer*/
}

/* media query mobile*/
@media (max-width: 768px) {
  .hero-container, .actiebuttons, .article-container, .over-content, .contact-content, .accordion-container, .team-content, .reviews {
    padding: 48px 35px;
    gap:24px;
  }

  p, a, label {
    font-size: var(--font-size-tablet-s)!important;
    line-height: 1.4em!important;
  }

  h1 {
    font-size: var(--font-size-xxl)!important;
  }

  h2 {
    font-size: var(--font-size-xl)!important;
  }

  h3, h4 {
    font-size: var(--font-size-l)!important;
  }

  .btn-m{
    font-size: 1.0em!important;
  }
/*navbar*/
.nav-content {
  padding: 12px 35px;
 }
 
  .li-btn {
    display:block;
  }

  .btn-navbar {
   display:none;
  }

  .nav-button-mobile {
    display: flex!important;
    background-color: var (--accent1-colour);
    color:var(--secondarytextcolour);
    padding:16px 24px;
    width:100%;
    margin: 24px 0px;
  }

  .nav-button-mobile:hover {
   background-color:transparent;
   border: 2px solid var(--accent1-colour);
   color: var (--accent1-colour);
 }

  ul li a:hover:after {
    display:none;
  }
  ul li a:hover, ul li a:active {
   color:var(--accent1-colour);
  }

  .checkbtn {
    display: block;
    order: 1;
  }

  .nav-center {
   position: fixed;
   top: 80px;
   right: -100%;
   width: 100%;
   height: calc(100vh - 80px);
   background-color: inherit;
   transition: right 0.3s ease-in-out;
   z-index: 3;
}

  .nav-center ul {
   position: fixed;
   top: 71px!important;
   right: -100%;
   width: 100%;
   height: calc(100vh - 77px)!important;
   background-color: inherit;
   transition: right 0.3s ease-in-out;
   z-index: 3;
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
   padding: 24px 35px;
   padding-bottom: 100px;
}

  ul li {
    margin: 8px 0;
  }

  ul li a {
    font-size: 1.25em;
  }

   /* Wanneer de checkbox input is aangevinkt (hamburger is geklikt) */
   #check:checked ~ .nav-center ul {
    right: 0;
  }

  #dynamicButtonContainer {
   display: none;
}


.mobile-button-item {
 width: 60%;
 margin-top: 20px;
}

.mobile-button-item .nav-button {
 width: 100%;
 text-align: center;
 display: flex !important;
 justify-content: center;
 margin: 5px 0;
}

.closebtn {
 display: block;
 margin-top:15px;
}

  /*einde navbar */

/*infobar*/
.infobar-content {
  flex-direction: column-reverse;
  align-items: flex-start;
  gap:16px;
}

.infobar p {
  text-align: left;
}

/*hero*/
 .hero-container{
      padding:0;
      align-items: center;
      gap:32px;
    }

/*navigatie buttons*/
  .actiebuttons {
  gap:0;
  }

  .actiebutton1 {
      flex: 1 1 100%;
      margin: 24px;
    }
  
 /*articles*/
 .article {
  flex:none;
  width:100%;
  max-width: calc(100% - 20px);
}

.btn-article {
  width:55%;
}

.popup-content {
  width:90vw;
  height:90vh;
  height:50vh;
}

.popup-text {
  flex-direction: column;
}

.article-omschrijving, .more-info {
  width:100%;
  gap:16px;
}

.article-container {
  gap:48px!important;
  justify-content: center;
}

.container-content {
  flex-direction: column;
}

.more-info {
  margin:0;
}

.more-info .button-logo {
  width:100%;
}

/*einde articles*/

  /*over*/
    .over-content {
      text-align: left;
      max-width:100%;
    }

    /*contact*/
    .contact-container{
      flex-direction: column;
      overflow: hidden;
      align-items: center;
      gap:48px;
    }

    iframe {
      max-height:300px;
    }

    .contactgegevens, .contactgegevens-container, .openingstijden, .openingstijden table, .phone-mail-container {
      align-items:center;
    }

    .contactgegevens p{
      text-align: center;
    }
  
    td  {
      font-size: var(--font-size-tablet-s)!important;
    }

    .phone-mail-container i{
      display:none;
    }
/*einde contact*/

/*accordion*/
    .accordion-container{
      width:100%;
    }

    .accordion-button {
      padding:15px 0;
    }

    .form-container {
      width:100%;
    }

    .form-container h4{
      padding:24px 0px;
    }

    .form-btn {
      width:50%;
      margin:24px 0;
    }
    /*einde accordion*/

    /*team*/
    .team-content p{
      text-align: left;
    }
    .image-container{
      flex-direction: column;
      width:75%;
    }

  .team-content .image-text {
      width:100%;
      flex-direction: column;
      gap:12px;
      margin-bottom: 24px;
      p {
        text-align: center;
      }
    }
    /*einde team*/

    /*footer*/
    .container-footer, .footer-container2, .footer-container1, .container-openingstijden, table, .container-links, .socials-container {
      flex-direction: column;
      align-items: center;
    }

    .container-footer {
      display: grid;
      width: 100%;
      max-width: 1600px;
      padding: 24px 35px;
      color: var(--secondarytextcolour);
      grid-template-rows: 1fr 1fr 1fr 1fr;
      grid-template-columns: 1fr;
      grid-template-areas:
      'contact'
      'openingstijden' 'links' 'socials';
      justify-items: center;
        align-items: start;
        gap: 24px;
    }

    .footer-container1, .footer-container2{
      gap:48px;
      width:100%!important;
    }

    .footer-desktop p {
      text-align:center;
      width:100%;
    }

    .container-social{
      justify-content: center;
    }

    .col-3, .col-6, .col-9 {
      flex: 1 1 100%;
      margin:0px;
    }

    .row, .geslacht{
      margin-bottom:0px;  
      flex-wrap:wrap;
    }

    .form-container{
      padding:0px;
    }

    .accordion-content {
      margin-bottom:24px;
    }

    .meer-medicijnen::after {
    display:none;
    }
    
    .meer-medicijnen:hover::after {
      display:none;
    }
      /*back-to-top*/
  #back-to-top {
    display: block;
    font-size:28px;
  }

  /* review slider */
.reviews {
  justify-content: center;
  
  }
  
  .swiper {
    width:100%;
    max-width:1600px;
  }
  
  .slider-wrapper {
    overflow: hidden;
    max-width: 1600px;
    margin: 0 70px 55px;
  }
  
  .card-list .card-item {
    user-select: none;
    padding: 35px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    border-radius: 12px;
    backdrop-filter: blur(30px);
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(143, 143, 143, 0.2);
    box-shadow: 2px 4px 12px rgba(0,0,0,0.1);
    gap:8px;
  }

  .card-item p {
    text-align: left;
  }
  
  .card-list .card-item .user-image {
    width: 48px;
    height: 48px;
    border-radius: 100%;
    margin-bottom: 40px;
    border: 1px solid #fff;
    padding: 4px;
  }
  
  .persona {
    display:flex;
    flex-direction: row;
    gap:24px;
    height:17.5%;
  }
  
  .persona-text {
    display:flex;
    flex-direction: column;
    gap:8px;
  }
  
  .review-score {
    display:flex;
    flex-direction: row;
    gap:8px;
    height:12.5%;
    align-items: center;
  }
  
  .persona-text .disclaimer {
    color:grey;
  
  }
  
  .fa-star, .fa-star-half-stroke {
    color:#FDD663;
  }
  
  .slider-wrapper .swiper-pagination-bullet {
    background: rgba(0, 0, 0, 0.1);
    height: 13px;
    width: 13px;
    opacity: 0.5;
  }
  
  .slider-wrapper .swiper-pagination-bullet-active {
    opacity: 1;
  }
  
  .slider-wrapper .swiper-slide-button {
    color: #a2dee2;
    margin-top: -55px;
    transition: 0.2s ease;
  }
  
  .slider-wrapper .swiper-slide-button:hover {
    color: var(--accent1-colour);
  }
  
  @media (max-width: 767px) {
    .slider-wrapper {
      margin: 0 10px 40px;
    }
  
    .slider-wrapper .swiper-slide-button {
      display: none;
    }
  }
  }

  
/* tablet */
 @media (min-width: 768px) and (max-width:1023px) {

  
  /* Keep navbar transparent initially but allow it to change on scroll */
  nav {
      background-color: transparent;
  }

  .nav-content {
    padding:24px 70px;
  }

  /* review slider */
.reviews {
  justify-content: center;
  }
  
  .swiper {
    width:100%;
    max-width:1600px;
  }
  
  .slider-wrapper {
    overflow: hidden;
    max-width: 1600px;
    margin: 0 70px 55px;
  }
  
  .card-list .card-item {
    user-select: none;
    padding: 35px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    border-radius: 12px;
    backdrop-filter: blur(30px);
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(143, 143, 143, 0.2);
    box-shadow: 2px 4px 12px rgba(0,0,0,0.1);
    gap:8px;
  }
  
  .card-list .card-item .user-image {
    width: 48px;
    height: 48px;
    border-radius: 100%;
    margin-bottom: 40px;
    border: 1px solid #fff;
    padding: 4px;
  }
  
  .persona {
    display:flex;
    flex-direction: row;
    gap:24px;
    height:17.5%;
  }
  
  .persona-text {
    display:flex;
    flex-direction: column;
    gap:8px;
  }
  
  .review-score {
    display:flex;
    flex-direction: row;
    gap:8px;
    height:12.5%;
    align-items: center;
  }
  
  .persona-text .disclaimer {
    color:grey;
  
  }
  
  .fa-star, .fa-star-half-stroke {
    color:#FDD663;
  }
  
  .slider-wrapper .swiper-pagination-bullet {
    background: rgba(0, 0, 0, 0.1);
    height: 13px;
    width: 13px;
    opacity: 0.5;
  }
  
  .slider-wrapper .swiper-pagination-bullet-active {
    opacity: 1;
  }
  
  .slider-wrapper .swiper-slide-button {
    color: #a2dee2;
    margin-top: -55px;
    transition: 0.2s ease;
  }
  
  .slider-wrapper .swiper-slide-button:hover {
    color: var(--accent1-colour);
  }

  p.message {
    text-align: left;
  }
}

/*Desktop small */
@media (min-width: 1024px) and (max-width: 1439px) {



 
  .item {
    width:30%;
  }

  .container-6 {
    width:75%;
}
.nav-button-mobile {
  display: none;
}

  .card-item p {
    text-align: left;
  }
}

/*Desktop large */
@media (min-width: 1440px) and (max-width: 1919px) {

  .nav-center ul {
    background-color:transparent!important;
  }

  .nav-content {
    background-color:transparent!important;
    padding:24px 70px;
  }

}

/* CUSTOM CSS */

.date-overlay p {
  color: white!important;
}


 @media (min-width: 768px) and (max-width:1024px) {
  .nav-center ul {
      /* Ensure the mobile menu always has the background color */
      background-color: inherit !important;
      opacity: 1 !important;
  }
}

@media (min-width: 1025px) and (max-width: 1439px) {
    .nav-center ul {
    background-color:transparent!important;
  }

    .nav-content {
    background-color:transparent!important;
    padding:24px 70px;
  }
  
}


















